# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddPvColumnToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :pv,  :integer, :limit => 11, :default => 0
    add_column :orders,   :pv , :integer, :limit => 11, :default => 0
    add_column :order_details,  :pv , :integer, :limit => 11, :default => 0
  end

  def self.down
    remove_column :products, :pv
    remove_column :orders, :pv
    remove_column :order_details, :pv
  end
end